| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFCodec Struct Reference

`#include <tiffio.h>`

## Public Attributes
char * | name
uint16 | scheme
TIFFInitMethod | init

## Detailed Description

Definition at line 240 of file tiffio.h.

## Member Data Documentation

TIFFInitMethod TIFFCodec::init

Definition at line 243 of file tiffio.h.

char* TIFFCodec::name

Definition at line 241 of file tiffio.h.

uint16 TIFFCodec::scheme

Definition at line 242 of file tiffio.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiffio.h